# Product Origin

This module adds a field to associate the country and state of origin of a product

https://en.wikipedia.org/wiki/Country_of_origin

Table of contents

- Usage
- Changelog
  - 10.0.1.0.0 (2019-01-11)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to product form
- Fill in the country and/or state of origin of the product under the ‘General Information’ tab.

# Changelog

## 10.0.1.0.0 (2019-01-11)

- [10.0][ADD] product_origin

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV
- GRAP

## Contributors

- Denis Roussel <denis.roussel@acsone.eu>
- Sylvain LE GAL (https://twitter.com/legalsylvain)
- Heliconia Solutions Pvt. Ltd.
  - Bhavesh Heliconia

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/product-attribute project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.